import React from 'react';
export default function BadgeCriticalBattery(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M144-280v-120H80v-160h64v-120h736v400zm60-60h576v-280H204z" })));
}
